/****************************************************************************
 Include Section
*****************************************************************************/

#include "configurations.h"
#include <blackfin.h>

#include "macros.h"
#include "libdsp.h"
#include "system.h"
#include "LED.h"

#include "ezkitBF548_initcode.h"
#include "defBF54x_base_add.h"

/*****************************************************************************
 Symbolic constants / definitions
******************************************************************************/

#define CORE_MMR_BASE           0xFFE00000
#define SYS_MMR_BASE            0xFFC00000

#define CHIPID_VERSION          0xF0000000
#define CHIPID_FAMILY           0x0FFFF000
#define CHIPID_MANUFACTURE      0x00000FFE

/*****************************************************************************
 EOF
******************************************************************************/
